SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000047SiT!otherpublic2008-07-11 17:272011-02-14 13:18
Reporterkieran 
Assigned Toivan 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0000047: Popup uniqueness option
DescriptionSome users want to work with one popup window and clicking on another
incident should re-use that window.

Other users want to have seperate popup windows for each incident they
click on.

We should make this a user-configurable setting. If possible.
TagsNo tags attached.
Attached Files

- Relationships
related to 0000619closed Option for popups 
related to 0000702assignedivan Little tweak in Incidents table include 
child of 0000863assignedivan [META] User preferences/config table 

-  Notes
User avatar (0000254)
ivan (administrator)
2008-12-03 17:40

We should definitely do this, it's been talked about for ages.
User avatar (0000907)
nicdev (developer)
2009-04-10 10:09

Hi Ivan,

Yeah i can confirm this would be a great user option. Some like to have the same window popup for each case, but for others it is frustrating because they lose the window they had when the new one replaces the old. I have marked it on our internal snag list as target version 3.5. Thanks.
User avatar (0002546)
ivan (administrator)
2010-02-28 21:24

Resolved in Git master as of 6941d8a

- Issue History
Date Modified Username Field Change
2008-07-11 17:27 kieran New Issue
2008-12-03 17:40 ivan Note Added: 0000254
2008-12-03 17:40 ivan Status new => confirmed
2009-01-23 15:59 ivan Target Version => 3.50
2009-03-31 21:37 ivan Relationship added related to 0000619
2009-04-10 10:09 nicdev Note Added: 0000907
2009-05-30 14:51 ivan Target Version 3.50 => 3.60
2009-06-12 14:24 kieran Relationship added related to 0000702
2009-08-21 14:28 kieran Target Version 3.60 => 4.0
2009-09-23 13:41 ivan Relationship added child of 0000863
2010-02-28 18:47 ivan Status confirmed => assigned
2010-02-28 18:47 ivan Assigned To => ivan
2010-02-28 21:24 ivan Note Added: 0002546
2010-02-28 21:24 ivan Status assigned => resolved
2010-02-28 21:24 ivan Fixed in Version => Current GIT
2010-02-28 21:24 ivan Resolution open => fixed
2011-02-14 13:18 ivan Fixed in Version Current GIT => 3.90beta1
2011-02-14 13:18 ivan Fixed in Version 3.90beta1 => Current GIT
2011-02-14 13:18 ivan Target Version 4.0 => 3.90beta1


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker